body { 
	font-size:16px;
	font-family:'Open Sans',sans-serif;
}
a { 
	color:#0f5e9c;
	font-size:16px;
	font-family:'Open Sans',sans-serif;
}
h1 { 
	color:#0f5e9c;
	font-size:40px;
	font-family:'Quattrocento',serif;
}
h2 { 
	color:#0f5e9c;
	font-size:34px;
	font-family:'Quattrocento',serif;
}
h3 { 
	color:#0f5e9c;
	font-size:28px;
	font-family:'Quattrocento',serif;
}
.user-panel .control-panel-link { 
	color:White;
	font-size:16px;
	font-family:Raleway,sans-serif;
}
.user-panel .login-link { 
	color:White;
	font-size:16px;
	font-family:'Times New Roman', Times, serif;
	font-weight:bold;
}
.user-panel .login-link.ce-button { 
	color:White;
	font-weight:bold;
}
.panel-welcome-message { 
	color: #777;
	font-size:16px;
	font-family:'Times New Roman', Times, serif;
	font-weight:bold;
}
.favorites-hover { 
	color:White;
	font-size:16px;
	font-family:Raleway,sans-serif;
}
.material-icons.favorite-icon { 
	color:White;
}
.top-container { 
	color:;
	background-color:#316831;
	background-repeat:;
	background-image:;
	background-size:;
}
